@charset "utf-8";
/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	/* [disabled]padding-left: 1.82%; */
	/* [disabled]padding-right: 1.82%; */
	background-image: url(imagenes/fondos/fondo3.jpg);
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
 Header {
	clear: none;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	text-align: center;
}
#head1 {
	clear: none;
	/* [disabled]float: left; */
	/* [disabled]margin-left: 4.1666%; */
	width: 100%;
	display: block;
	background-image: url(imagenes/logo/logo-tablet.png);
	                               
}
#head2 {
	clear: none;
	/* [disabled]float: left; */
	/* [disabled]margin-left: 4.1666%; */
	width: 100%;
	display: block;
	                               
}
nav {
	clear: none;
	/* [disabled]float: left; */
	/* [disabled]margin-left: 4.1666%; */
	width: 99%;
	display: block;
	background-image: url(imagenes/fondos/menu-tablet.png);
}
#slider {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	                               
}
footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 160px;
	background-image: url(imagenes/fondos/footer-tablet.png);
	                               
}
#footer-central {
	clear: none;
	/* [disabled]float: left; */
	/* [disabled]margin-left: 4.1666%; */
	width: 100%;
	display: block;
	                               
}
#foot1 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 90%;
	display: block;
	height: 80px;
	color: #FFF;
	line-height: 20px;	                               
}
#foot2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 90%;
	display: block;
	height: 30px;
	color: #FFF;
	                               
}
#foot3 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 90%;
	display: block;
	                               
}
h2{
 font-size: 0px;
	}
.white {
	font-size: 0px;
	color: #FFF;
	line-height: 0px;
}
/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	/* [disabled]padding-left: 1.1625%; */
	/* [disabled]padding-right: 1.1625%; */
	background-image: url(imagenes/fondos/fondo3.jpg);
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
 Header {
	clear: none;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 60%;
	display: block;
	margin-right: auto;
	text-align: center;
}
#head1 {
	clear: none;
	/* [disabled]float: left; */
	width: 100%;
	display: block;
	height: 120px;
	background-image: url(imagenes/logo/logo-tablet.png);
	text-align: center;	                               
}
#head2 {
	clear: none;
	/* [disabled]float: left; */
	width: 100%;
	display: block;
	height: 10px;
	                               
}
nav{
	clear: none;
	/* [disabled]float: left; */
	/* [disabled]margin-left: 2.5641%; */
	width: 100%;
	display: block;
	background-image: url(imagenes/fondos/menu-tablet.png);
}

#slider {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	                               
}
footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 170px;
	background-image: url(imagenes/fondos/footer-tablet.png);

	                               
}
#footer-central {
	clear: none;
	/* [disabled]float: left; */
	/* [disabled]margin-left: 2.5641%; */
	width: 100%;
	display: block;
	margin-top: 12px;
	                               
}
#foot1 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 90%;
	display: block;
	height: 75px;
	color: #FFF;
	line-height: 23px;
	                               
}
#foot2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 90%;
	display: block;
	height: 35px;
	color: #FFF;
	                               
}
#foot3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 90%;
	display: block;
	                               
}
h2{
 font-size: 0px;
	}
.white {
	font-size: 0px;
	color: #FFF;
	line-height: 0px;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	height: auto;
	background-image: url(imagenes/fondos/nube.png);
	background-position: 0px 0px;
	background-repeat: repeat-x;
	animation: animatedBackground 40s linear infinite;
	-ms-animation: animatedBackground 40s linear infinite;
	-moz-animation: animatedBackground 40s linear infinite;
	-webkit-animation: animatedBackground 40s linear infinite;
	background-image: url(imagenes/fondos/nube.png);
	/* [disabled]position: fixed; */
}


Header {
	clear: none;
	max-width: 1000px;
	width: 100%;
	display: block;
	height: 130px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#head1 {
	clear: none;
	float: left;
	width: 135px;
	display: block;
	height: 170px;
	background-image: url(imagenes/logo/logo.png);
}

#head2 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 830px;
	display: block;
	height: 170px;
}

nav {
	clear: none;
	max-width: 1000px;
	width: 100%;
	display: block;
	height: 66px;
	background-image: url(imagenes/fondos/menu.png);
	margin-right: auto;
	margin-left: auto;
	padding-top: 16px;
	background-repeat: no-repeat;
	z-index: 1000;
}
#slider {
	clear: both;
	margin-left: auto;
	max-width: 1000px;
	width: 100%;
	display: block;
	height: 500px;
	margin-right: auto;
}
footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 100px;
	background-image:url("imagenes/fondos/footer.png");
}
#footer-central {
	clear: none;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 900px;
	display: block;
	margin-right: auto;
	height: 70px;
	margin-top: 25px;
}
#foot1 {
	clear: none;
	/* [disabled]float: left; */
	width: 410px;
	display: block;
	height: 60px;
	line-height: 23px;
	color: #FFF;
}
#foot2 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 210px;
	display: block;
	height: 60px;
	line-height: 23px;
	color: #FFF;
	text-align: left;
}
#foot3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 190px;
	display: block;
	height: 60px;
}

h2{
 font-size: 0px;
	}
h4{
 font-size: 0px;
	}	
.text-white {
	font-size: 0px;
	color: #FFF;
	line-height: 0px;
}
.white {
	font-size: 0px;
	color: #FFF;
	line-height: 0px;
}
animatedBackground {
		from { background-position: 0 0; }
		to { background-position: 100% 0; }
	}
	@-webkit-keyframes animatedBackground {
		from { background-position: 0 0; }
		to { background-position: 100% 0; }
	}
	@-ms-keyframes animatedBackground {
		from { background-position: 0 0; }
		to { background-position: 100% 0; }
	}
	@-moz-keyframes animatedBackground {
		from { background-position: 0 0; }
		to { background-position: 100% 0; }
	}
	}
	
}